gcc3.4.0 install problem

Muthukumar Ratty muthu@iqmail.net
Thu Sep 16 15:03:00 GMT 2004


You dont need bootstrap, unless you want to work on gcc itself.

On Thu, 16 Sep 2004, Virender Kashyap wrote:

> hi
>    i am not able to install gcc3.4.0 on my comp.
> i already have gcc3.3 installed on my comp
>
> i do following :
> mkdir objdir
> cd objdir
> ../gcc-source/configure --enable-languages=c,c++
>
> then i do
> make bootstrap
>
> but here i see the same things being repeated (some checking messages)and
> displayed again and again. how many times doess checking happen ?
>
>
>
> THanks and Regards.
> Virender
> ----------------------------------------------
> Virender Kashyap
>



More information about the Gcc-help mailing list